- mm-common no longer used auto/th/gnome-builder-3.24.2-1
authorJakub Bogusz <qboosh@pld-linux.org>
Mon, 17 Jul 2017 13:42:05 +0000 (15:42 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Mon, 17 Jul 2017 13:42:05 +0000 (15:42 +0200)
gnome-builder.spec

index 83b72bb..95c26aa 100644 (file)
@@ -44,7 +44,6 @@ BuildRequires:        libstdc++-devel >= 6:4.7
 BuildRequires: libtool >= 2:2.2
 BuildRequires: libxml2-devel >= 1:2.9.0
 BuildRequires: llvm-devel >= 3.5
-BuildRequires: mm-common >= 0.9.8
 BuildRequires: pango-devel >= 1:1.38.0
 BuildRequires: pcre-devel
 BuildRequires: pkgconfig >= 1:0.22
This page took 0.26682 seconds and 4 git commands to generate.